SugarSync-API

Prerequisites

SugarSync-API declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Config::Tiny0Config-Tiny-2.20131.43
Data::Dumper0Data-Dumper-2.154108.57
File::Basename0perl0.00
File::Path0File-Path-2.09128.57
Getopt::Long0Getopt-Long-2.42125.71
LWP::UserAgent0libwww-perl-6.08125.71
Time::Local0Time-Local-1.2300128.57
XML::Simple0XML-Simple-2.20131.43

SugarSync-API declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001009128.57

SugarSync-API declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4210134.285714285714